/* Menu item */
"Copy Path" = "Copiar Ruta";

/* Menu item */
"Delete File" = "Borrar Archivo";

/* Menu item */
"Delete Folder" = "Borrar carpeta";

/* Menu item */
"Open" = "Abrir";

/* Menu item */
"Quick Look" = "Vista Rápida";

/* Menu item */
"Reveal" = "Revelar";

